KODI-SEND(1)

NAME
xbmc-send - program to send some action to Kodi

SYNOPSIS
xbmc-send [OPTION] --action=ACTION

DESCRIPTION
This program is used for sending actions for Kodi.

Example

    kodi-send --host=192.168.0.1 --port=9777 --action="Quit"

Options

-?, --help
    Display help message

--host=HOST
    Choose what HOST to connect to (default=localhost)

--port=PORT
    Choose what PORT to connect to (default=9777)

--action=ACTION
    Sends an action to Kodi, this option can be added multiple times to create a macro.